# Last installation settings

Once Chamilo is installed, the success message also brings a short warning message

« **Security hint**: To protect your site, please change permissions on main/inc/conf/configuration.php and main/install/index.php (not their directories) to read-only (CHMOD 444). »

![](/files/-MFUs9NcXUCGGjk7HazR)

*Illustration: Installation – Installation report*

It is preferable, in fact, to remove the *main/install/* directory completely (the confirmation text is not really accurate about this):

user\@server:/var/www/chamilo$ sudo rm -rf main/install/

This will prevent anybody (except the *root* user) to see this directory, and thus to use it.

For the *configuration.php* file, **0444** are the appropriate permissions to assign:

user\@server:/var/www/chamilo/$ cd main/inc/conf/

user\@server:/var/www/chamilo/main/inc/conf$ sudo chmod 0444 configuration.php

When this operation is completed, using Chamilo can begin safely clicking on the *Go to the newly created portal* link.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.chamilo.org/1.11.x/admin-guide/installation_and_configuration/installation_wizard/last_installation_settings.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
